=== debian/control ===
Source: node-ordered-read-streams
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-through2
 , node-is-stream (>= 1.0.1)
Standards-Version: 3.9.8
Homepage: https://github.com/armed/ordered-read-streams#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ordered-read-streams.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ordered-read-streams.git

Package: node-ordered-read-streams
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-stream (>= 1.0.1)
Description: combines array of streams into one read stream in strict order
 `ordered-read-streams` handles all data/errors from input streams in parallel,
 but emits data/errors in strict order in which streams are passed to
 constructor. This is `objectMode = true` stream.
 .
 Node.js is an event-based server-side JavaScript engine.
