=== debian/tests/control ===
Tests: require
Depends: node-ordered-read-streams

Test-Command: mocha -R spec
Depends: @, mocha, node-should, node-through2, node-is-stream
