=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ordered-read-streams-$1.tar.gz/ \
 https://github.com/armed/ordered-read-streams/tags .*/archive/v?([\d\.]+).tar.gz
