=== debian/tests/control ===
Tests: require
Depends: node-ordered-read-streams

Test-Command: mocha -R spec
Depends: @builddeps@
